Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 20:18:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Saifan Ghansar                    Hello           12:05 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:05 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:05 AM, 27th Dec                     Saifan Ghansar                    1           12:06 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello Saifan Ghansar , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:06 AM, 27th Dec                     Saifan Ghansar                    3           12:06 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            12:06 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:06 AM, 27th Dec                     Saifan Ghansar                    2           12:06 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:06 AM, 27th Dec                     Saifan Ghansar                    1           12:06 AM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:06 AM, 27th Dec                     Saifan Ghansar                    [email-masked]           12:06 AM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:06 AM, 27th Dec                   Mohammed                    Hi Saifan, thank you for contacting us. I'm Mohammed .I will be happy to help you.           12:07 AM, 27th Dec                     Saifan Ghansar                    9403332430 in this order i had return the shoes           12:08 AM, 27th Dec                     Saifan Ghansar                    But the refund hasint been processed           12:08 AM, 27th Dec                     Saifan Ghansar                    The shoes were collected by the courier company           12:08 AM, 27th Dec                   Mohammed                   We are sorry for late refund.           12:09 AM, 27th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:09 AM, 27th Dec                     Saifan Ghansar                    Will i get a call or some sort of notification?           12:10 AM, 27th Dec                   Mohammed                   We will update you through your email id [email-masked]           12:13 AM, 27th Dec                   Mohammed                   Is there anything else may I assist you?           12:14 AM, 27th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:17 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5509333